<ART ID="03810" PID="2303n04" JID="139" BPAGE="473" EPAGE="489" PII="S0217751X0803810X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF MATTER CREATION ON THE EARLY UNIVERSE STABILITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GIOVANNI</FNM>
<SNM>MONTANI</SNM>
<EAD>montani@icra.it</EAD>
<X-REF REFID="S0217751X0803810XAF001"></X-REF>
<X-REF REFID="S0217751X0803810XAF002"></X-REF>
<X-REF REFID="S0217751X0803810XAF003"></X-REF>
</AUT>
<AUT>
<FNM>NICOLA</FNM>
<SNM>NESCATELLI</SNM>
<X-REF REFID="S0217751X0803810XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X0803810XAF001">ICRA &#x2013; International Center for Relativistic Astrophysics, Department of Physics, Universit&#x00E0; di Roma "Sapienza", Piazza A. Moro, 5 (00185), Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X0803810XAF002">ENEA &#x2013; C.R. Frascati (Department F.P.N.), Via Enrico Fermi, 45 (00044), Frascati, Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X0803810XAF003">ICRANet, C. C. Pescara, Piazzale della Repubblica, 10 (65100), Pescara, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 August 2007</RE>
<RV>13 September 2007</RV>
</HIST>
<ABST>
<P>The effects of the particles creation processes on the evolution of a spatially flat Friedmann&#x2013;Lemaitre&#x2013;Robertson&#x2013;Walker (FLRW) universe are investigated. Our approach is involved in the context of open thermodynamics systems choosing a natural phenomenological <IT>ansatz</IT> for the particles creation rate. There are reasons to believe that this model gives a simple and appropriate description of the gravitational stability concerning the isotropic model for the Early Universe considered both on a small and large scale. The prelude of our study is that the consideration of the particles production processes are supposed to play an relevant role in the perturbation theory arising in the Early Universe dynamics. We show how perturbations damp forwards in time or remain constant (as in the Cosmological Standard Model) and, differently from the standard analysis, we find instability backward in time from an initial condition on scalar perturbation.</P>
</ABST>
<KWDG>
<KWD>Matter creation</KWD>
<KWD>early cosmology</KWD>
<KWD>scalar perturbations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.30.Wi</KWD>
<KWD>51.20.+d</KWD>
</KWDG>
</FRONT>
</ART>
