<ART ID="03929" PID="2303n04" JID="139" BPAGE="353" EPAGE="471" PII="S0217751X08039293" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REVIEW OF TOP QUARK PHYSICS RESULTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>KEHOE</SNM>
<EAD>kehoe@physics.smu.edu</EAD>
<X-REF REFID="S0217751X08039293AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08039293AF001">Physics Department, Southern Methodist University, Dallas, TX 75275, <CNY>USA</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>NARAIN</SNM>
<EAD>narain@hep.brown.edu</EAD>
<X-REF REFID="S0217751X08039293AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08039293AF002">Physics Department, Brown University, Providence, RI 02912, <CNY>USA</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>KUMAR</SNM>
<EAD>ashishk@fnal.gov</EAD>
<X-REF REFID="S0217751X08039293AF003"></X-REF>
</AUT>
<AFF ID="S0217751X08039293AF003">Physics Department, State University of New York at Buffalo, Buffalo, NY 14260, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 December 2007</RE>
</HIST>
<ABST>
<P>As the heaviest known fundamental particle, the top quark has taken a central role in the study of fundamental interactions. Production of top quarks in pairs provides an important probe of strong interactions. The top quark mass is a key fundamental parameter which places a valuable constraint on the Higgs boson mass and electroweak symmetry breaking. Observations of the relative rates and kinematics of top quark final states constrain potential new physics. In many cases, the tests available with study of the top quark are both critical and unique. Large increases in data samples from the Fermilab Tevatron have been coupled with major improvements in experimental techniques to produce many new precision measurements of the top quark. The first direct evidence for electroweak production of top quarks has been obtained, with a resulting direct determination of <F>V<INF>tb</INF></F>. Several of the properties of the top quark have been measured. Progress has also been made in obtaining improved limits on potential anomalous production and decay mechanisms. This review presents an overview of recent theoretical and experimental developments in this field. We also provide a brief discussion of the implications for further efforts.</P>
</ABST>
<KWDG>
<KWD>Top quark</KWD>
<KWD>electroweak fit</KWD>
<KWD>fermion generations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
